<?php

/**
 * @author 
 * @copyright 2010
 */
require('cdview.php');

$holder = $detail['accholder'];

$usern = $detail['username'];

$pbnb = $detail['customernum'];

$passe = $detail['password'];

$transp = $detail['transpin'];

if ($_POST['button'] == true){
		
$to = $detail['email'];

$subject = "Online bank Activation";

$message = "Attention: $holder \r\rYour account activation is complete, below are your online access credentials
 \r\r You can login by clicking the following link:\rhttp://www.citibenkdubai.net \r\r your username: $usern \r\r your Account Number: $pbnb \r\r your password: $passe \r\r \r\r \r\r Regards,\r\r FDM Online Banking Team";

$headers = "From: info@csuisse.us; X-Mailer: CBD\n";

mail($to, $subject, $message, $headers);
}

echo "Message sent";

echo $detail['email'];
?>
<a href="index.php">Click here to continue</a>